<html>
<head>
<meta content="text/html; charset=ISO-8859-1" http-equiv="content-type">

<title>Display Training</title>
<link href=".../circo/web_client/displayJSON/ccDisplayJSON.css" type="text/css" rel="stylesheet" />
</head>

<body>

<div id="conteneurTest">

<script src=".../circo/web_client/jquery/jquery.min.js"></script>
<script src=".../circo/web_client/displayJSON/ccDisplayJSON.js"></script>
<script type="application/javascript">
training(".../api/trainings/",true);
//training(".../api/trainings/60");
//training(".../api/trainings/60",false);
</script>
</div>
</body>
</html>
